.pricing-modal{
  max-width:500px;
  position: fixed;
  overflow-y:hidden;
  margin:auto;
  padding:0 !important;
  z-index:1041;
}
.pricing-modal .modal-body th{
  background-color:#00aeef;
  color: #fff;
}
.pricing-modal .modal-body table{
  border-collapse: separate;
  border-spacing: 2px;
}
.pricing-modal .modal-body th,td{
  padding:5px;
}
.pricing-modal .modal-body tr:nth-child(even){
  background-color: #CAE9F5;
}
.pricing-modal .modal-body tr:nth-child(odd){
  background-color: #F0F8FF;
}
.pricing-modal .modal-title{
  position:absolute;
}
.pricing-modal .modal-page-dialog.modal-dialog{
  margin: 0 !important;
}
.pricing-modal .modal-copy{
  margin-top:15px;
  margin-bottom:15px;
}
.pricing-modal .modal.fade .modal-dialog {
  transform: translate(0,0px);
}
